Перейти к публикации

alivak

Активисты
  • Публикации

    16
  • Зарегистрирован

  • Посещение

Все публикации пользователя alivak

  1. Опишите проблему более подробно. Что ставили, откуда, какую ошибку выдает при установке, а так же какая версия Android стоитна устройстве? Пробовал все версии с вашего сайта, начиная с 5.0.3.70 до 5.0.3.411, включая рекомендованную выше по разрешение large. Устанавливается в принципе нормально. При первом запуске предлагает выбрать голос, язык. Затем появляется заставка с надписью "Инициализация фильтров POI", на ней навител виснет. При попытке выйти из приложения появляется заставка "Ошибка приложения" "Произошла неожиданная остановка приложения Navitel (процесс com.navitel). Повторите попытку." И так бесконечно. Версия Андроид 2.2.1. Старые версии (5.0.0.1069 кажется) работают.
  2. какой планшет у вас? Например у меня Эксплей MID710 http://www.explay.ru...t-pcs/MID-710/ . то посоветуете?
  3. Планшет билайн М2.Ключ покупал в Аllsoft-е. :unsure: Грузил через сайт НН. Не было никакого окна с регистрацией- сразу на страницу- либо демо, либо купить. Что делать? Пробовал опять с маркета- опять "..Skin Navitel.ns2 due to errors..." Попробуйте с сайта скачать (Здесь) сборку Навитела для Android, и установить на устройство свое. Не могу установить ни одну из последних версий на Эксплей MID710 http://www.explay.ru/catalogue/tablet-pcs/MID-710/, в том числе и версии предложенные выше. Точнее установить могу, но при запуске программа падает с сообщением "..Skin Navitel.ns2 due to errors...". Работают только версии не выше 5.0.0.1069. Что можно еще попробывать?
×
×
  • Создать...